# bdd Class Reference

Classe gérant le comportement à la base de données. More...

## Public Member Functions

| getPDO ()
| Accesseur pour l'objet PDO de la classe.

## Static Public Member Functions

static | getInstance ()
| Accesseur de l'instance bdd.

## Detailed Description

Classe gérant le comportement à la base de données.

Sert d'intermédiaire entre la BDD et le PDO

## Member Function Documentation

static getInstance | ( |  | ) | `[static]`

Accesseur de l'instance bdd.

Returns:
  instance BDD

Note:
  Création automatique d'une nouvelle instance si besoin

getPDO | ( |  | ) |

Accesseur pour l'objet PDO de la classe.

Returns:
  PDO

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/dao/bdd.php